<?php

namespace app\shared\controller\user;
use app\shared\logic\user\CollectionForm;
//保洁管理
class Collection{
	//列表
	public function list(){
		$form=new CollectionForm();
		return $form->list();
	}
	//提交
	public function submit(){
		$form=new CollectionForm();
		return $form->submit();
	}
}